NMI_CONFIG(8)

NAME
nmi_config - Legato NetWorker Module for Informix configuration tool

SYNOPSIS
nmi_config [ -s server ]

DESCRIPTION

nmi_config is used during the Legato NetWorker Module for Informix installation process to connect to a NetWorker server and create the appropriate resources. Most users need to separate their data by storing their database backups in one pool and their transaction log backups in another. This script creates media pool (nsr_pool(5)) and label template (nsr_label(5)) resources named "DBMIData" and "DBMILogs".

nmi_config uses nsradmin(8) to create the resources. Two messages are displayed if this script succeeds in connecting to a NetWorker server and creating the resources. Typical output will look like the following:

# ./nmi_config
Creating appropriate resources.
Done creating resources.

See the documentation accompanying the product for more information.

OPTIONS

-s server
    Connect to the specified NetWorker server.

FILES
None.

SEE ALSO
nsr(8), nsr_pool(5), nsr_label(5), nsradmin(8).